/*Created by M9Media - www.m9media.com.au
[Copyright - M9Media 2010]*/

* {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #222;
	text-align: left;
	background: #fff url(strip.jpg) repeat-x;
}
p {
	padding-bottom: 15px;
}
a {
	color: #9b657c;
	text-decoration: none;
}
img {
	border: 0px;
}
a:hover {
	color: #b68884;
	text-decoration: underline;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
	color: #9b657c;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
	color: #9b657c;
	border-bottom: 1px #9b657c solid;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
	color: #5388bb;
}
fieldset {
	padding: 5px;
}
legend {
	padding: 5px;
}
#wrapper {
	margin: 0 auto;
	width: 1040px;
}
#container {
	margin: 0 auto;
	width: 1000px;
}
#masthead {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	height: 150px;
	background-image: url(masthead.jpg);
	background-repeat: no-repeat;
}
#navh {
	margin: 0px;
	padding: 45px 0px 10px 30px;
	width: auto;
	height: 25px;
}
#full {
	margin: 0px;
	padding: 20px 0px 20px 40px;
	width: 1000px;
}
#left {
	float: left;
	width: 400px;
	padding: 10px 0px 10px 0px;
}
#right {
	float: left;
	width: 400px;
	padding: 10px 0px 10px 100px;
}
#navLeft {
	float: left;
	width: 220px;
	padding: 10px 0px 40px 0px;
	border-right: 1px #ccc dashed;
}
#content {
	float: left;
	width: 680px;
	padding: 10px 0px 10px 20px;
}
#product {
	float: left;
	width: 750px;
	padding: 8px 0px 0px 40px;
}
#ftcon {
	margin: 0 auto;
	height: 270px;
	background: url(bot_strip.jpg) repeat-x top;
}
#footer {
	margin: 0 auto;
	padding: 25px 10px 0px 10px;
	width: 980px;
	color: #fff;
	font-weight: bold;
	text-align: right;
}

/*========= Top Navigation =========*/

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#nav a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#nav li a {
	display: block;
	font-weight: bold;
	color: #000;
	padding: 2px 9px 2px 2px;
	font-size: 12px;
}
#nav li a:hover {
	padding: 2px 9px 2px 2px;
	color: #333;
	text-decoration: underline;
}
#nav li ul li a {
	color: #000;
}
#nav li ul li a:hover {
	color: #fff;
	background-color: #7a6344;
	text-decoration: none;
}
#nav li {
	float: left;
	position: relative;
	width: auto;
	padding: 0px 5px 0px 5px;
	list-style: none;
}
#nav li ul {
	width: 200px;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 5px 5px 5px 5px;
	background-color: #f2e4bd;
	text-align: left;
	z-index: 100;
}
#nav li ul li {
	padding: 2px 4px 2px 4px;
}
#nav li>ul {
	top: auto;
	left: auto;
}
#nav li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}
#nav li:hover ul, li.over ul {
	display: block;
}
.divide {
	border-right: 2px #a48b69 solid;
}

/*========= Side Navigation =========*/

#navLeft ul {
	list-style: none;
	padding: 15px 0px 0px 0px;
	margin: 0;
}
#navLeft li {
	display: block;
	font-weight: bold;
	color: #777;
	font-size: 12px;
}
#navLeft li a {
	display: block;
	font-weight: bold;
	color: #9b657c;
	padding: 2px 9px 2px 2px;
	font-size: 12px;
}
#navLeft li a:hover {
	padding: 2px 9px 2px 5px;
	color: #888;
	text-decoration: none;
}
#navLeft ul li ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#navLeft ul li ul li {
	list-style: none;
	padding: 0px 0px 0px 10px;
	margin: 0;
	color: #777;
	padding-left: 15px;
}
#navLeft ul li ul li a {
	list-style: none;
	margin: 0;
	color: #9b657c;
}
#navLeft ul li ul li a:hover {
	list-style: none;
	margin: 0;
	color: #888;
	padding-left: 5px;
}
.gap {
	padding-bottom: 15px;
}

/*========= Site Classes =========*/

.pro {
	width: 100%;
	padding: 8px 0px 0px 10px;
}
.prodesc {
	float: left;
	width: 420px;
	padding: 8px 40px 0px 10px;
}
.proimage {
	float: right;
	width: 260px;
	padding: 8px 0px 0px 0px;
}
.proend {
	clear: both;
	margin: 20px 0px 40px 0px;
	border-top: 1px #ccc solid;
}
.m9media {
	padding: 8px 0px 0px 0px;
	font-size: 9px;
	color: #aa9878;
	float: right;
	width: auto;
}
.m9media a {
	font-weight: bold;
	color: #aa9878;
}
.m9media a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #aa9878;
}
.clear {
	clear: both;
}
.plus {
	font-size: 8px;
	position: absolute;
	top: 9px;
	padding-left: 5px;
}
.floatleft {
	float: left;
	width: auto;
}
.error {
	color:#ff0000;
	font-weight: bold;
}
.logout {
	text-align: right;
	font-size: 9px;
	font-weight: bold;
}
.right {
	float: right;
	width: auto;
	padding: 0px 0px 15px 15px;
}
.left {
	float: left;
	width: auto;
	padding: 0px 15px 15px 0px;
}
.note {
	font-size: 8px;
	color: #666;
}
.quote {
	font-size: 18px;
	color: #e93f01;
	text-align: center;
}

/* Show/Hide CSS */
.more {
	display: none;
	margin-top: -35px;
}
.more p {
	padding-left: 10px;
}
.title {
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	color:  #9b657c;
}
a.showLink {
    padding: 0px 0px 15px 0px;
	margin: 0px;
	color: #5388bb;
	font-size: 14px;
	text-decoration: none;
}
a.hideLink {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	color: #e93f01;	
	font-size: 14px;
	text-decoration: none;
	text-align: right;
}

.heading {
	padding: 5px 0px 10px 0px;
}
.imgpad {
	padding: 0px 0px 10px 0px;
}
.imgright {
	padding: 0px;
	float: right;
}
.padleft {
	padding: 0px 0px 0px 15px;
}
.note {
	color: #9b657c;
	font-size: 9px;
}
.greynote {
	color: #555555;
	font-size: 11px;
	font-style: italic;
	clear: both;
}
.error {
	color: #ff0000;
	text-decoration: blink;
	font-weight: bold;
}
.divider {
	clear: both;
	height: 1px;
	background-color: #dedede;
	margin-bottom: 20px;
}
.newcustomer {
	color: #4891dc;
	font-size: 11px;
	padding: 15px 0px 15px 0px;
	font-weight: bold;
}
.strike {
	text-decoration: line-through;
}
.price {
	color: #9b657c;
	font-size: 12px;
	padding: 5px 0px 15px 0px;
	font-weight: bold;
}
.confirm {
	background-color: #009900;
	border: 1px #009900 solid;
	padding: 12px 15px 10px 15px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.confirm a {
	color: #eee;
	font-weight: bold;
}
.confirm a:hover {
	color: #222;
	font-weight: bold;
}
input {
	padding: 0px;
	margin: 0px;
	color: #565656;
}
input.formCheckbox {
	border: none;
	background: transparent;
}
input.formButton {
	background: #9b657c;
	border: 1px #ccc solid;
	color: #ffffff;
	font-weight: bold;
	padding: 1px 2px;
	margin: 3px 3px 0px 3px;
	font-size: 11px;
	cursor: pointer;
}
/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table class="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #989898;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 5px;
	background: #dddddd;
	color: #222222;
	font-size: 11px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #aaaaaa;
	color: #efefef;
	padding: 5px;
	font-size: 11px;
}
/* altRowEven & altRowOdd are used to style alternating table rows. */
.altRowEven {
	background-color: #efefef;
	padding: 5px;
}
.altRowOdd{
	background-color: #dfdfdf;
	padding: 5px;
}
/* oldprice is displayed when there is a discount */
.oldprice {
	text-decoration: line-through;
}
.smallprint {
	font-size: 9px;
}
.pagingLinks {
	text-align: center;
}
.errorMessage {
	background-color: #ff0000;
	padding: 6px 7px 5px 7px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.added {
	color: #009900;
	font-weight: bold;
}
.results {
	border-bottom: 1px #666666 solid;
}
/* This aligns products to the top of the table cell with horizontal display of results */
table#tableSearchResults td {
	vertical-align: top;
}
.proname {
    font-weight: bold;
    color: #9b657c;
}
.enlarge {
	margin: 5px 0px 0px 20px;
	font-size: 9px;
	color: #777;
}
.pro {
	float: left;
	width: 800px;
}
.prohold {
	float: left;
	width: 800px;
	clear: both;
	padding: 20px 0px;
	border-bottom: 1px #333333 solid;
}
.proholddet {
	float: left;
	width: 800px;
	clear: both;
	padding: 20px 0px;
}
.proimg {
	float: left;
	width: 250px;
	padding: 0px;
}
.proimg img {
	border: 2px #fff solid;
}

.prodesc {
	float: left;
	width: 550px;
	padding: 0px;
}
.more {
	clear: both;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	float: left;
	color: #9b657c;
}
.back {
	padding: 0px;
	margin: 0px;
	font-size: 9px;
}
.freightnote {
	font-size: 9px;
	color: #9b657c;
	font-style: italic;
	padding: 5px 0px 5px 0px;
}
#det {
	float: left;
	width: 900px;
}
#gallery {
	float: left;
	width: 840px;
	clear: both;
	padding: 0px 0px 20px 60px;
}
.detimagesingle {
	float: left;
	width: 250px;
	padding: 0px;
}
.detimagesingle img {
	border: 2px #ccc solid;
}
.dethold {
	float: left;
	width: 820px;
	clear: both;
	padding: 20px;
	margin: 0px 0px 5px 0px;
	background-color: #f8f8f8;
	border: 2px #ccc solid;
}
.detdesc {
	float: left;
	width: 540px;
	padding: 0px;
}
.detopt {
	float: right;
	width: 250px;
	padding: 10px;
	background-color: #fff;
	border: 1px #ddd solid;
}
.detopt p {
	font-size: 10px;
	font-style: italic;
}
.newItem {
	padding: 10px;
	margin: 0px 0px 10px 0px;
	width: 290px;
	float: left;
	border: 1px #ddd solid;
}
.newItemImage {
	width: 225px;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 15px 0px;
	float: left;
}
.newItemName {
	width: 280px;
	padding: 0px;
	float: left;
}
.redBox {
	background-color: #ff0000;
	padding: 12px 15px 10px 15px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.greenBox {
	background-color: #009900;
	border: 1px #009900 solid;
	padding: 12px 15px 10px 15px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.orangeBox {
	background-color: #ff6000;
	padding: 12px 15px 10px 15px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.greyBox {
	background-color: #555555;
	padding: 12px 15px 10px 15px;
	margin: 0px 0px 15px 0px;
	color: #eee;
	font-weight: bold;
}
.redBox a {
	color: #eee;
	text-decoration: none;
}
.greenBox a {
	color: #eee;
	text-decoration: none;
}
.orangeBox a {
	color: #eee;
	text-decoration: none;
}
.redBox a:hover {
	color: #222;
	text-decoration: none;
}
.greenBox  a:hover {
	color: #222;
	text-decoration: none;
}
.orangeBox a:hover {
	color: #222;
	text-decoration: none;
}